Inventory Events SPI

POST Send cycle count events data out

POST /merchant/spi/sample/endpoint/sa/customer/inventory/cycleCount

Operation ID: sendInventoryEventsData. Tags: Inventory Events SPI.

Sends cycle count data to an external system. Supported events:

  1. CYC_COUNT_CREATED_EVENT
  2. CYC_COUNT_STARTED_EVENT
  3. CYC_COUNT_COMPLETED_EVENT
  4. CYC_COUNT_CANCELED_EVENT.

Request body

Media type: application/json. Schema: CycleCountPayload.

Responses

  • default Default response.

    Media type: application/json. Schema: InventoryWebhookResponse.